li {
    display: block;
}

.fs-text {
    font-size: 0.70rem;
    height: 0rem;
    font-weight: 500;
}

.w-btn {
    width: 4.5rem;
    height: 4rem;
    color: #6c757d;
}

.dropdown-toggle::after {
    content: unset !important;
}

.user-menu>.dropdown-menu>li.user-header {
    padding: 5px;
}

.user-menu>.dropdown-menu>li.user-header>img {
    z-index: 5;
    height: 90px;
    width: 90px;
    border: 3px solid;
    border-color: transparent;
    border-color: rgba(255, 255, 255, 0.2);
}

.user-menu>.dropdown-menu, .user-menu>.dropdown-menu>.user-body {
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
}

.dropdown-toggle::after {
    content: unset !important;
}

.user-menu>.dropdown-menu>li.user-header {
    padding: 5px;
}

.user-menu>.dropdown-menu>li.user-header>img {
    z-index: 5;
    height: 90px;
    width: 90px;
    border: 3px solid;
    border-color: transparent;
    border-color: rgba(255, 255, 255, 0.2);
}

.user-menu>.dropdown-menu, .user-menu>.dropdown-menu>.user-body {
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
}

.user-menu>.dropdown-menu>.user-footer {
    background-color: #f9f9f9;
    padding: 10px;
}

.dropdown-menu {
    background: #706b6ba8;
    position: absolute;
    right: 0;
    left: auto;
    width: 280px;
    padding: 0 0 0 0;
    margin: 0;
    max-height: 60vh;
    overflow: auto;
    /* top: 100%; */
}

.search {
    z-index: 1;
    position: absolute;
    top: 21vh;
    transform: translate(-50%, -50%);
    width: 80px;
    height: 80px;
    background: #fff;
    box-shadow: 0 5px 20px rgba(0, 0, 0, .5);
    border-radius: 4px;
    transition: width .5s;
    overflow: hidden;
}

.search.active {
    width: 72vh;
}

.search input {
    position: absolute;
    top: 10px;
    left: 10px;
    width: calc(100% - 90px);
    height: 60px;
    border: none;
    outline: none;
    font-size: 36px;
    padding: 0 10px;
    color: #666;
}

.search.active .icon {
    background: #ff355a;
}

.icon {
    position: absolute;
    top: 10px;
    right: 10px;
    width: 60px;
    height: 60px;
    cursor: pointer;
    transition: .5s;
    border-radius: 4px;
}

.search.active .icon:before {
    content: '';
    position: absolute;
    top: 7px;
    left: 13px;
    width: 18px;
    height: 30px;
    background: transparent;
    border: none;
    border-right: 2px solid #fff;
    border-radius: 0;
    transition: .5%;
    transform: rotate(45deg);
}

.search.active .icon:after {
    content: '';
    position: absolute;
    top: 20px;
    left: 13px;
    width: 18px;
    height: 30px;
    background: transparent;
    border: none;
    border-right: 2px solid #fff;
    border-radius: 0;
    transition: .5%;
    transform: rotate(-45deg);
}

/* .icon:before {
    content:'';
    position:absolute;
    top:12px;
    left:12px;
    width:24px;
    height:24px;
    background:transparent;
    border:2px solid #262626;
    border-radius:50%;
    transition:.5%;
} */

/* .icon:after {
    content:'';
    position:absolute;
    top:25px;
    left:35px;
    width:18px;
    height:18px;
    background:transparent;
    border-left:2px solid #262626;
    border-radius:0;
    transform:rotate(-45deg);
    transition:.5%;
} */